PAR-Repository-Client

Prerequisites

PAR-Repository-Client declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Archive::Zip0Archive-Zip-1.39128.57
DBM::Deep1.0012DBM-Deep-2.0011128.57
File::Spec0PathTools-3.47122.86
LWP::Simple0libwww-perl-6.08125.71
PAR0.987_01PAR-1.007120.00
PAR::Dist0.44PAR-Dist-0.49125.71
PAR::Repository::Query0.12PAR-Repository-Query-0.14128.57
YAML::Tiny0YAML-Tiny-1.64134.29
version0.50version-0.9909128.57

PAR-Repository-Client declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.43

PAR-Repository-Client declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.04131.428571428571